@charset "UTF-8";
/* プロフィールビデオ scanservice CSS */
/* 2011.02.03 */


div#contents{}

h3{
clear:both;
min-height:27px;
margin:0 0 20px;
font-size:1.4em;
color:#ff6882;
background:url(../../common/css/img/line01.png) no-repeat right bottom;	
line-height:1.4em;}

* html h3{
height:27px;}


p.top_txt{
margin:0 0 15px 15px;}

div#contents ol{
margin:0 0 30px 15px;}

div#contents ol li{
margin:0 0 5px;
list-style:none;}

div#contents ul.addressbox{
width:300px;
margin:-15px 0 15px 15px;
padding:15px;
border:1px solid #CBB46B;
text-align:left;}

div#contents ul.addressbox li{
margin:0 0 5px;}

div#contents ul.att{
margin: 0 0 30px 5px 
}

div#contents ul.att li{
padding: 0 0 5px 1em;
text-indent:-1em;
}

div.howtosubmit{}

div.howtosubmit div{
float:left;
width:238px;}


div.howtosubmit{
margin:-15px 0 45px 15px;
}

div.howtosubmit div{
float:left;
width:238px;}

div.howtosubmit div p,
div.howtosubmit div dl{
margin:0 10px;}

div.howtosubmit div dl dt{
margin:0 0 10px;
font-weight:bold;}

div.howtosubmit div dl ul li{
padding:0 0 0 1em;
text-indent:-1em;}




div.howtosubmit{overflow: hidden;}

div.howtosubmit:after{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html div.howtosubmit{
	height: 1em;
	overflow: visible;
}

/**/

